//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ASHNA.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Tbl_Customers
    {
        public int PersonalCode { get; set; }
        public int FirstUserAccount { get; set; }
        public string Name { get; set; }
        public string Family { get; set; }
        public string FatherName { get; set; }
        public Nullable<int> Supervisor { get; set; }
        public string NationalCode { get; set; }
        public System.DateTime BirthdayDate { get; set; }
        public System.DateTime MembershipDate { get; set; }
        public string Phone { get; set; }
        public string CellPhone { get; set; }
        public string Email { get; set; }
        public string Address { get; set; }
        public byte[] PassWord { get; set; }
    }
}
